Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3726 - sndconfig completely locks up computer
Summary: sndconfig completely locks up computer
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-25 14:42 UTC by tesjaa
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-17 22:36:39 UTC


Attachments (Terms of Use)

Description tesjaa 1999-06-25 14:42:09 UTC
computer:HP pavilion 7125 133mhz 64megs
crystal 4235 onboard chipset
settings irq5 dma 3 dma 1 i/o 534 mpu i/o 330 irq9
completely locked up computer while attempted both from a
gnome terminal and from tty2(on a cold reboot)
on the upside the settings did get 'SET' and my sound card
is now configured.

Comment 1 Bill Nottingham 1999-06-25 16:11:59 UTC
Exactly when in sndconfig  did the computer freeze?



------- Email Received From  Thomas E Smith JR <tesjaa@netscape.net> 06/26/99 04:56 -------

Comment 2 Bill Nottingham 1999-06-29 16:32:59 UTC
What happens if you do 'modprobe sound' from the command line?
Or 'isapnp /etc/isapnp.conf'?

Comment 3 Bill Nottingham 1999-08-17 22:36:59 UTC
closed due to lack of input


Note You need to log in before you can comment on or make changes to this bug.